# translation of katetabbarextension.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katetabbarextension\n"
"POT-Creation-Date: 2005-09-30 02:51+0200\n"
"PO-Revision-Date: 2004-08-31 18:04+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: plugin_katetabbarextension.cpp:481
msgid "Sorting Behavior"
msgstr "Sorteringsbeteende"

#: plugin_katetabbarextension.cpp:485
msgid "Sort files alphabetically"
msgstr "Sortera filer alfabetiskt"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "Tab Bar Extension"
msgstr "Flikradsutökning"
